<?php
// About.php
define("_AM_MYMODULE_ABOUT_RELEASEDATE",              "Released: ");
define("_AM_MYMODULE_ABOUT_UPDATEDATE",               "Updated: ");
define("_AM_MYMODULE_ABOUT_AUTHOR",                   "Author: ");
define("_AM_MYMODULE_ABOUT_CREDITS",                  "Credits: ");
define("_AM_MYMODULE_ABOUT_LICENSE",                  "License: ");
define("_AM_MYMODULE_ABOUT_MODULE_STATUS",            "Status: ");
define("_AM_MYMODULE_ABOUT_WEBSITE",                  "Website: ");
define("_AM_MYMODULE_ABOUT_AUTHOR_NAME",              "Author name: ");
define("_AM_MYMODULE_ABOUT_CHANGELOG",                "Change Log");
define("_AM_MYMODULE_ABOUT_MODULE_INFO",              "Module Info");
define("_AM_MYMODULE_ABOUT_AUTHOR_INFO",              "Author Info");
define("_AM_MYMODULE_ABOUT_DESCRIPTION",              "Description: ");

// Configuration
define("_AM_MYMODULE_CONFIG_CHECK","Configuration Check");
define("_AM_MYMODULE_CONFIG_PHP","Minimum PHP required: %s (your version is %s)");
define("_AM_MYMODULE_CONFIG_XOOPS","Minimum XOOPS required:  %s (your version is %s)");
?>